<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
    <div class="info-box {color} hover-expand-effect">
        <div class="icon"><i class="{icon}"></i></div>
        <div class="info-content">
            <div class="text">{title}</div>
            <div class="value">{content}</div>
        </div>
    </div>
</div>